Subject: nucleotide content of grain?
From: [email-masked] ()
Date: 12 May 94 14:31:59 GMT
Newsgroups: bionet.plants

I am posting this for a friend.  He is an animal nutritionist who 
is interested in determining the effect of supplimental nucleotides
on animal performance.  He wanted to know what would be the approximate
content (mg/kg) of nucleotides already presentin maize and soybean seeds.

Anyone know?
Allen

--